/* CSS Document */
h1 {font:30px/40px "Tahoma", "Arial", "Verdana"; color: #454545; font-style:normal; font-weight:normal; text-decoration: none; padding:5px 0px 14px 0px; margin:0px;}

h2 {font:24px/26px "Tahoma", "Arial", "Verdana"; color: #454545; font-style:normal; font-weight:normal; text-decoration: none; padding:5px 0px 14px 0px; margin:0px;}
h2 a {color: #454545; text-decoration:underline;}

h3 {font:24px/26px "Tahoma", "Arial", "Verdana"; color: #ffffff; font-style:normal; font-weight:normal; text-decoration: none; padding:5px 0px 14px 0px; margin:0px;}
h3 a {color: #454545; text-decoration:none;}

h4 {font:14px/20px "Tahoma", "Arial", "Verdana"; color: #454545; font-style:normal; text-decoration: none; padding:0px; margin:0px;}

h5 {font:14px/18px "Tahoma", "Arial", "Verdana"; color: #ffffff; font-weight:bold; text-decoration: none; padding:0px; margin:0px;}

.Price {font: 14px/18px "Tahoma", "Arial";	font-weight: bold;	font-variant: normal;	color: #FF0000;	text-decoration: none;}

.Price-delete {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: line-through;}

